Subject: [Ltru] Fw: Type I vs. Type II errors

From: "Doug Ewell" <[email-masked]>
Date: Wed, 13 Jun 2007 08:05:25 -0700

I thought I would pass along the following post by Dave Crocker from the 
IETF main list, as I think it applies to our work as well.  More than a few 
of our ideas and proposals have gotten bogged down in objections of the form 
"someone might misunderstand this" or "someone might abuse this."  These are 
often valid arguments, but they need to be put into perspective and weighed 
against the benefits.

--
Doug Ewell  *  Fullerton, California, USA  *  RFC 4645  *  UTN #14
http://users.adelphia.net/~dewell/
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages

----- Original Message ----- 
From: "Dave Crocker" <[email-masked]>
To: "Thomas Narten" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Tuesday, June 12, 2007 9:52
Subject: Type I vs. Type II errors

>
>
> Thomas Narten wrote:
>>  ... I do believe
>> that withholding code points does prevent (in some, but not all cases) 
>> use of extensions that are potentially problematical.
>
>
> <rant>
> This goes to the heart of the current paradigm problem with IETF 
> decision-making:  There is nearly exclusive concern about preventing all 
> cases of problems, no matter how occasional or minor, with little apparent 
> concern for the affirmative need to *faciliate* progress.
>
> For any interesting IETF effort, it is guaranteed that there are potential 
> problems with the outcome.
>
> So the mere citation of that potential cannot reasonably justify any 
> decision, such as denial or such as imposing a requirement for approval in 
> a process that is, by its nature, intended for providing coordination 
> rather than for demonstration community support.
> </rant>
>
> The need is for balance, rather than the constant focus *only* on corner 
> cases.  Corner cases are expensive... and rare.
>
> d/
> -- 
>
>   Dave Crocker
>   Brandenburg InternetWorking
>   bbiw.net

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru